Thread Rating:
  • 24 Vote(s) - 4.54 Average
  • 1
  • 2
  • 3
  • 4
  • 5

VCDS 18.2 + 18.9 + 19.6.0

100
I just updated my second vcds.It was a hw44.....all ok working fine.

Please keep up the good work......
Thanks given by: RSA1976 , reaper7881
101
Pass Please Wink
Thanks given by:
102
Hello all user,I have request everything can help me.
I have clone vcds actually 18.9.0 German Version,run perfectly with kolimer,now will update my software on higher 19.6.X German version,can anything tell me what I’m must doing and who find this software including Kolimer?
In advance thank you very much


Gesendet von iPhone mit Tapatalk
Thanks given by:
103
Thanks and rep is given  Tup
Thanks given by:
104
Can someone Identify this please, boot loader is locked

CHIP -
HL008
801GC
2749B021
-14 ARM

crappy china product ready for the bin ? need ATMEGA?
Thanks given by:
105
(10-29-2018, 10:26 PM)RSA1976 Wrote: Hello. I climbed in various forums for a week and looked for a way to use my VCDS unit with the latest software. Here I have compiled a set of files that allow you to rewrite your VCDS device with firmware to start VCDS v.18.2.0 and 18.9.0 software. Everything has been tested by me with my own VCDS clone with seven different cars (K-L, CAN, UDS). All files were taken from well-known resources.

I decided to put everything collected in one place. Because the things turned out like this: take this file somewhere here, take another file somewhere there, take the next file somewhere else (a couple dozen pages back or forward), this software doesn't work with that loader version, all links are dead, gimme money for my help via TeamViewer, nobody answers in PM, etc...

I also enclose an instructions for Russian-speaking technicians. There I described the step-by-step actions I performed to reprogram and launch VCDS clone adapter v.17.8 (1.96, 0x46, ATmega 162) with SW v.18.2.0 using USBaps programmer.

PS: also I included the VCDS software version 18.9.0 (with the hash we need) - exactly the one that works with v.7 loader.

PPS: I added the loader v.8 with software version 19.0.6 (with the hash we need) - which works with v.8 loader. You can use the same way to start it as described in v.7 instruction file. The password is the same for both archives. People who downloaded the v.7 loader archive, can use the same pass for the second archive.

To receive the pass for archive:
1. Press "Thanks" button.
2. Press "Rate" button and select there the "Positive (+1) mark.
3. Write me PM for pass.

Only after steps 1+2+3 you will receive the password. Otherwise I'll ignore PMs. I'm already tired to explain this to each one in PM
Pass Please [Image: wink.gif]
Thanks given by: georgexmas
106
Thanks for sharing
Thanks given by:
107
Thanks for sharing Smile
Thanks given by:
108
I have Vagcom 18.9 which I paid 60usd,obviusly that is a clone,will work 19.6 with it?
Thanks given by:

Possibly Related Threads…

VW
Replies: 671
Views: 198,609
Yesterday, 02:22 AM
 
Replies: 8
Views: 1,281
11-05-2019, 01:21 AM
VW
Replies: 0
Views: 338
10-28-2019, 01:44 PM
VW
Author: josip.matkovic1
Replies: 24
Views: 19,297
10-21-2019, 01:23 AM
VW
Replies: 7
Views: 1,572
10-09-2019, 04:20 AM
Users browsing this thread: damian475, 1 Guest(s)